@charset "utf-8";
/* CSS Document */

input[type="text"] {
	width: 190px;
	margin: 4px 0 10px;
	height: 17px;
	padding: 2px 4px;
	border: 1px solid #ddd;
	font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
}

select {
	width: 200px;
	margin: 4px 0 10px;
	height: 22px;
	padding: 2px 4px;
	border: 1px solid #ddd;
	font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
}

textarea {
	width: 190px;
	margin: 4px 0 10px;
	height: 60px;
	padding: 2px 4px;
	border: 1px solid #ddd;
	font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
}

input[type="submit"] {
	border: 0 none;
	background: none;
	margin: 4px 0 10px;
	height: 25px;
	padding: 2px 4px;
	background: #b3d538;
	border: 1px solid #FFF;
    font-weight: bold;
	font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
	line-height: 1;
    cursor: pointer;
}

#CaptchaV2 {width: 190px !important;}

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
}